.research_con_table table {
    border-collapse: separate !important;
    border-spacing: 1px;
}
td {  font-size: 12px; line-height: 16px; text-decoration: none; color: #444444; font-family: "Arial", "Helvetica", "sans-serif"}

a {  color: #585858; text-decoration: none}
a:hover {  color: #0E74C7; text-decoration: underline}

.input {
    border: 1px #FFFFFF solid;
    height: auto;
    clip: rect( );
    background-color: #FFFFFF;
    width: 120px;
}

.blue_list a {  color: #0059BB; text-decoration: underline; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: bold; font-size: 13px}
.blue_list a:hover {  color: #5C5C5C; text-decoration: none}

.blue a {  color: #0059BB; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
.blue a:hover {  color: #5C5C5C; text-decoration: underline}

.blue_x a {  color: #0059BB; text-decoration: underline; font-family: "Arial", "Helvetica", "sans-serif"; line-height: 18px}
.blue_x a:hover {  color: #5C5C5C; text-decoration: none}

.blue_10 a {  color: #757575; text-decoration: none; font-family: "Verdana"; font-size: 10px}
.blue_10 a:hover {  color: #414141; text-decoration: underline}

.orange a {  color: #ED6A00; text-decoration: none}
.orange a:hover {  color: #006699; text-decoration: underline}

.links_10 a {  text-decoration: none}
.links_10 a:hover {  color: #0C6CBB; text-decoration: none}

.links_b a {  text-decoration: none; font-weight: bold}
.links_b a:hover {  color: #0C6CBB; text-decoration: none}

.links_x a {  text-decoration: underline; line-height: 20px}
.links_x a:hover {  color: #0C6CBB; text-decoration: none}

.main_14 {  font-size: 16px; line-height: 22px; text-decoration: none; color: #006ABB}

.main {  font-size: 13px; line-height: 22px; text-decoration: none; word-break: normal; font-family: "Arial", "Helvetica", "sans-serif"}

.arial {  font-size: 12px; line-height: 16px; text-decoration: none; color: #8D8D8D; font-family: "Arial", "Helvetica", "sans-serif"}

.arial14 {  font-size: 14px; line-height: 22px; text-decoration: none; color: #333333; font-family: "Arial", "Helvetica", "sans-serif"}

.dh a {  color: #FFFFFF; text-decoration: none; font-size: 12px; line-height: 135%; font-family: "Arial", "Helvetica", "sans-serif"}
.dh a:hover {  color: #FFCC00; text-decoration: none}

.title {  font-size: 22px; line-height: 120%; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; color: #006ABB}

.title_18 {  font-size: 18px; line-height: 100%; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; color: #006ABB}

.white a {  color: #FFFFFF; text-decoration: none}
.white a:hover {  color: #D9EBF4; text-decoration: none}
.wp_article_list {
    padding-left: 0px;
    display: block;
    width: 100%;
}
.wp_article_list .list_item {
    list-style: none;
    width: 100%;
    height: 24px;
    line-height: 24px;
    border-bottom: 1px dashed #ccc;
    vertical-align: top;
}
div#wp_news_w1 a {
    padding-bottom: 5px;
    line-height: 22px;
    display: block;
}
span.per_page {
    display: none !important;
}
span.all_count {
    display: none !important;
}
.Custom_UnionStyle p {
    font-size: 12px;
}
.wp_articlecontent p {
    line-height: 1.5em;
    font-family: arial, helvetica,sans-serif;
    font-size: 12px;
}
.dtjt9_div_img .number {
    position: absolute;
    right: 5px;
    bottom: 15px;
    z-index: 999;
}

.dtjt9_div_text {
    width: 100%;
    text-align: center;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 150;
    background: #eee;
}
.dtjt9_div_text .dtjt9_div_text_title {
    text-align: left;
    height: 54px;
    /* padding: 3px 70px 0 70px; */
    width: 70%;
    padding: 6px 0px 0 8px;
}
.dtjt9_div_text a {
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    color: #000;
    text-decoration: none;
    word-break:break-all;
    display:block;
    width:308px;
    overflow:hidden;
}
.dtjt9_div_text a:link {
    line-height: 16px;
}
.dtjt9_div_text a:visited {
    line-height: 16px;
}
/*relevant link*/
.wp_related_article_list .list_item {
    border-bottom: 0px dashed #ccc !important;
}
.wp_related_article_list .list_item .title {
    border-bottom: 1px dashed #ccc !important;
}